#nieuws {

}

#nieuws .news .item {

}

#nieuws .media {
	width:			100%;
	overflow:		auto;
}

#nieuws .media img,
#nieuws .media embed,
#nieuws .media object {
	float:			left;
}

#nieuws a.active {
	font-weight:		bold;
	text-decoration:	none;
}

#nieuws .prev a,
#nieuws .next a {
	color:			#666666;
	text-decoration:	none;
}

#nieuws .prev a:hover,
#nieuws .next a:hover {
	text-decoration:	underline;
}

#nieuws .prev {
	float:			left;
}

#nieuws .next {
	float:			right;
}

#nieuws .json {
	display:		none;
}

#nieuws .ticker {
	width:			629px;
	background:		#000;
}

#nieuws .ticker .main {
	width:			629px;
	height:			379px;
	position:		relative;
	overflow:		hidden;
}

#nieuws .ticker .main .image {
	width:			629px;
	height:			379px;
	overflow:		hidden;
}

#nieuws .ticker .main .overlay {
	width:			589px;
	padding:		10px 20px;
	position:		absolute;
	bottom:			0px;
	left:			0px;
	background:		url(../images/overlay.png) top left repeat;
}

#nieuws .ticker .main .overlay h2 {
	margin:			0;
}

#nieuws .ticker .main .overlay p,
#nieuws .ticker .main .overlay b {
	margin:			0;
	color:			#fff;
	line-height:		18px;
}

#nieuws .ticker .thumbs {
	width:			629px;
	background:		#f52b88;
	overflow:		auto;
}

#nieuws .ticker .thumbs .thumb {
	width:			113px;
	height:			68px;
	overflow:		hidden;
	float:			left;
	margin:			10px 0 10px 10px;
	cursor:			pointer;
}

#nieuws .ticker .thumbs .thumb img {
	width:			113px;
}

#nieuws .ticker .activeItem {
	position:		absolute;
	bottom:			0;
	left:			62.5px;
	width:			9px;
	height:			9px;
	background:		url(../images/nieuws_arrow_up.png) center center no-repeat;
}

#nieuws .ticker .prevItem,
#nieuws .ticker .nextItem {
	width:			16px;
	height:			16px;
	position:		absolute;
	bottom:			12px;
	cursor:			pointer;
}

#nieuws .ticker .prevItem {
	background:		url(../images/nieuws_arrow_left.png) center center no-repeat;
	right:			32px;
}

#nieuws .ticker .nextItem {
	background:		url(../images/nieuws_arrow_right.png) center center no-repeat;
	right:			10px;
}
